error: Failed dependencies:

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
bolshi600
Newbie
Newbie
Beiträge: 21
Registriert: 10. Aug 2005, 23:02
Wohnort: Berlin
Kontaktdaten:

error: Failed dependencies:

Beitrag von bolshi600 » 10. Aug 2005, 23:42

Hallo,
ich bin in Sachen Linux - genau gesagt in Suse 9.3 - neu unterwegs. Grad wollte ich mir den yahoo messenger installieren. Habe das rpm-file in einem temporaeren Verzeichnis abgespeichert und bin dann in die Konsole. Da bin ich mit "su + pwd" in den root-mode gewechselt. Danach ins entsprechende Verzeichnis gewechselt und hab dann "rpm -i rh9.ymessenger-1.0.4-1.i386.rpm" eingegeben und folgende Meldung erhalten: "error: Failed dependencies:
gdk-pixbuf >= 0.8.0 is needed by ymessenger-1.0.4-1
libgdk_pixbuf.so.2 is needed by ymessenger-1.0.4-1"
Allerdings gab's auf der yahoo-Seite kein Suse-file, obwohl gesagt wurde, dass die RedHat-Datei genauso funzen muesste. Ich hab jetzt die RedHat 9-Version runter geladen. Sollte ich eine aeltere waehlen oder was hat die Fehlermeldung auf sich?

Gruß,
bolshi

Werbung:
traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 10. Aug 2005, 23:45

Installier einfach mit YaST das Paket "gdk-pixbuf", danach sollte das klappen.

Ach so, noch was: Achte darauf, dass Du nach der Installation beim ersten Start die Frage, ob das Programm zukünftig bei jeder Anmeldung gestartet werden soll, verneinen musst.

Andernfalls werden ungültige Einträge in die $HOME/.xinitrc geschrieben, die bei der nächsten Anmeldung den Start von KDE verhindern. Das ist allerdings auch nicht tragisch, wenn es passiert, es genügt nämlich, die $HOME/.xinitrc einfach wieder zu löschen.
openSUSE Factory - GNOME 2.32.1

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast